CSStoACE conversion

Answered Question
Oct 1st, 2008

Hi all,

simple question...in my old CSS i've got application ssl and advanced-balance ssl.

How do you think i can replace in ACE?

maybe src_ip persistence but don't think we have feature to inspect SSL ID in ACE. My problem could be having a natted ip as src and so i need something to discriminate sessions (not IP address) and for setting persistence on servers.

THX a lot

Das

I have this problem too.
0 votes
Correct Answer by Gilles Dufour about 8 years 2 months ago

you can do sticky based on sslid.

This was discussed in the followinf topic

http://forum.cisco.com/eforum/servlet/NetProf?page=netprof&forum=Data%20Center&topic=Application%20Networking&CommCmd=MB%3Fcmd%3Dpass_through%26location%3Doutline%40^1%40%40.2cc1d62c/0#selected_message

Gilles.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (2 ratings)
Loading.
danilodicesare Thu, 10/09/2008 - 03:14

could be right for version 2.X but in version 3.X seems not possible to specify parameter-map generic, sticky layer4-payload :( why a new version doesn't support that kind of stichyness?

seems pretty strange

thx

Dan

Gilles Dufour Thu, 10/09/2008 - 04:40

Dan,

3.x is not a new version

2.x is the image for the blade and 3.x is the image for the appliance.

These devices have common code, but not 100%.

Gilles.

danilodicesare Thu, 10/09/2008 - 04:51

it sounds strange...

boot system image:c6ace-t1k9-mz.A2_1.bin

boot system image:c6ace-t1k9-mz.3.0.0_A1_4a.bin

seems to be 6K images not appliance one. and also in cisco site i can download releases and is specified that is for 6K integration. Cisco 4700 appliance has got a different download location.

what's wrong? :)

PS:c4710ace-mz.A3_2_0.bin

Application Control Software Appliance this is appliace sw.

Gilles Dufour Thu, 10/09/2008 - 04:56

The image you have is A2.1 and A1.4a

The 3.0.0 was removed because confusing.

So, you are running a VERY VERY OLD image.

Don't run A1.4a

Gilles.

Actions

This Discussion